uuid: ead299cd-8b30-41dd-a6af-abc4249a9fe5
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Sponsor
type: sponsor
description: ''
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
